/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0;min-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}[type="number"]{-moz-appearance:textfield}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit;border-collapse:collapse}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}

html {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 4vw;
}
@media print,screen and (min-width:768px) {
  html {
    font-size: 16px;
    font-size: min(1.6vw, 16px);
  }
}

#wrapper img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
}
#wrapper .green {
  color: #fff;
  background-color: #8aab3d;
}
.green .brand {
  text-align: center;
}
#wrapper .white {
  color: #333;
}
.white .ttl {
  color: #8aab3d;
}
.white .company-name {
  font-weight: 700;
}
.white .company-outline {
  display: flex;
  flex-wrap: wrap;
}
.white .company-outline dt {
  font-weight: 400;
  width: 7em;
  margin-bottom: 1em;
}
.white .company-outline dd {
  width: calc(100% - 7em);
  margin-bottom: 1em;
}
.copyright {
  font-size: 10px;
  color: #666;
  text-align: center;
}

@media print,screen and (min-width:768px) {
  #wrapper {
    display: flex;
    width: 100%;
    min-height: 100vh;
  }
  #wrapper .green,
  #wrapper .white {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding: 2rem 0;
  }
  #wrapper .green {
    font-size: 1.25rem;
    line-height: 1.35;
  }
  .green .brand {
    width: 92%;
    max-width: 356px;
    margin: 0 auto 7rem;
  }
  .green .brand .logo {
    margin-bottom: 3rem;
  }
  .green .qr {
    width: 65%;
    max-width: 250px;
    margin: 0 auto 3rem;
  }
  .green .address,
  .green .address-note {
    text-align: center;
  }
  .green .address-note {
    font-size: 1rem;
    margin-top: .5em;
  }
  .white .inner {
    width: 82%;
    max-width: 500px;
    font-size: 1.25rem;
    line-height: 1.35;
    margin: auto;
  }
  .white .ttl {
    margin-bottom: 4rem;
  }
  .white .company-name {
    margin-bottom: 3rem;
  }
  .white .company-outline dt {
    width: 8em;
  }
  .white .company-outline dd {
    width: calc(100% - 8em);
  }
  .copyright {
    margin-top: auto;
  }
}
@media (max-width:768.98px) {
  #wrapper .green {
    padding: 6.25rem 0 5rem;
  }
  .green .brand {
    width: 71.25%;
    margin: 0 auto 8rem;
  }
  .green .brand .logo {
    font-size: .875rem;
    margin-bottom: 2.25rem;
  }
  .green .qr {
    width: 49.6%;
    max-width: 250px;
    margin: 0 auto 3rem;
  }
  .green .address,
  .green .address-note {
    text-align: center;
    font-size: .9375rem;
  }
  .green .address-note {
    margin-top: .75em;
    font-size: .75rem;
  }
  #wrapper .white {
    padding: 5rem 0 1.5rem;
  }
  .white .inner {
    width: 75%;
    margin: 0 auto;
  }
  .white .ttl {
    font-size: 1rem;
    margin-bottom: 3rem;
  }
  .white .company-name {
    font-size: 1rem;
    margin-bottom: 3rem;
  }
  .white .company-outline {
    font-size: .8125rem;
    line-height: 1.38;
  }
  .copyright {
    margin-top: 4.5rem;
  }
}
@media (hover:hover) {
  #wrapper a:hover {
    text-decoration: underline;
  }
}